New Page 1

Welcome to Advanced Internet Eraser:

Advanced Internet Eraser protects your privacy by safely cleaning up all the unwanted tracks of your Internet activities. Each time you surf on Internet or use other applications in your PC, traces of your activities linger on your hard drive and are open to any person who uses your PC. They can easily find out what websites you visited, what music and movies you played, and what documents you used, etc.

Advanced Internet Eraser, based on the advanced XML technology, is more stable and extendable. With free plugins you can easily erase the tracks of most popular applications. You can also schedule automatic erasing for any time you like.

Erase Windows Temp Directories
Erase Recent Files List
Empty Recycle Bin
Erase Browser Cache Files
Erase Browser Cookies
Erase Browser Favorites (if you want to)
Erase Browser History Logs
Erase Browser Auto Complete Data
Erase Browser Auto Complete Password
Erase Recent Run List
Erase Office Recent Files
Erase RealOne Recent Playlist
Erase Aol's Chat Log and Temp Files
Erase AcdSee's Recent List
Erase Media Player's Recent List
Erase Real Player's Recent List
Erase Acrobat Reader's Recent List
Erase Divx Player's Play List
Erase Winzip Recent List
Erase PowerDVD's Play List
Erase ICQ 2000's Cache and Temp Files
Erase Media Jukebox's Play List
And much more . . .

Key Features:

1. | Secure erasing: Safely erase tracks left by Windows, browser, and applications.
2. | Boost performance Remove waste files to recover hard disk space and improve system performance.
3. | XML-based technology: Base on the advanced XML technology and is more stable and extendable.
4. | Erasing in Stealth Mode Silently carry out erasing in the background.
5. | Schedule erasing Schedule automatic erasing cycles to have erasing conducted automatically at any time you like.
6. | Free plugins Free download plugins for most popular applications.
7. | Supports ALL Windows® Versions: Windows® 95, 98, Me, NT4, 2000 and XP.
 | Much, much more ...

Feedback:

If you have any comments or concerns about Advanced Internet Eraser, feel free to email us , or direct them to http://www.InternetEraser.ws. Your feedback is important to us in order to get an idea of how to make Advanced Internet Eraser a better product for you. Many of Advanced Internet Eraser's features and significant portions of Advanced Internet Eraser's interface have been heavily influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

Copyright 1997-2003 InternetEraser.ws. All rights reserved.


How to Use It:

When Advanced Internet Eraser is launched, you'll see a small icon [image] beside the clock on the System Taskbar. By right-clicking on the icon [image] , you can call up a pop-up menu as shown below.

1. | Open the Eraser: This will open Advanced Internet Eraser's main window so you can configure your Erase Items and other features. (Dubble click on the icon [image] also calls up the main window)
2. | Erase Now: Selecting Erase Now will erase all items you want to erase.
3. | Help Info: This will open the Help File.
4. | Eraser Option: This will open the eraser option dialog for setting.
5. | Schedule: This will open the schedule dialog where you can set an automatic erasing schedule.
6. | Close: This will close the Advanced Internet Eraser.

Advanced Internet Eraser allows you to make your own list of items to be erased. You can also schedule erasing cycle to enable automatic erasing process at any time you like. Or you can choose "Set Default" if you don't know what items to erase.

Copyright 1997-2003 InternetEraser.ws. All rights reserved.


Option Dialog:

1. | Auto Launch at Windows Startup: Advanced Internet Eraser is launched automatically when Windows starts.
2. | Express Erase Mode: By choosing this option, you can erase what you want to in express manner.
3. | Play a Sound after Erasing: This option reminds you of the completion of erasing by playing a sound.

Default parameters work in most cases, but you can still change them easily to best meet your needs.

System Requirement: Windows 95, 98, ME, NT, 2000 or XP,

Copyright 1997-2003 InternetEraser.ws. All rights reserved.


Thank you very much for supporting Advanced Internet Eraser!

How to Buy:

Buy Now and Have Fun Today (US$ 29.95)

Click above link to make a secured online purchase! The registration fee is only $29.95. Once your credit card is accepted, you will receive a registration code immediately and an email confirmation of the orde r.

We use the Atlantic Coast Soft Shop (SWREG) secure server to handle our online transactions. SWREG accepts Mastercard, Eurocard, VISA, Delta, JCB, Switch, Solo, Discover, American Express, Diner's Club, UK cheque, US check, Eurocheque, Postcheque, International Money Order, Bank wire and PayPal.

Registering will give you the following benefits:

- Unlimited usage;
- No annoying reminding Message;
- Lifetime free updates;
- Priority support and fixes.
- ...and much more.

Registration help:

If you have any problems ordering, please email us.

Copyright 1997-2003 InternetEraser.ws. All rights reserved.


VisToolBox is a collection of easy to use professional utilities

LIMITED WARRANTY

THE PROGRAM IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL THE AUTHOR or AUTHORS BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THE PROGRAM, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US, SUPERSEDING ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS LICENSE.

Advanced Internet Eraser is a shareware program and is provided at no charge to users for evaluation. The purpose of shareware software is to provide computer users with quality software on a "try before you buy" basis, however payment is still required for continued use of the product.

If you find this program useful and continue to use it after a the trial period, you must make a registration payment (see the registration instructions for details). This registration fee will license one user to use one copy of Advanced Internet Eraser on any one computer at any one time. All users will receive a copy of the latest release when they register, or it will be made available for downloading, and free technical support.

Commercial users must register and pay for their copies within 30 days of first use or their license is withdrawn. Site License and multiple user license arrangements may be made by contacting us.

You may distribute this software anywhere but you must include all files in the original distribution. Please encourage to friends and colleagues to register their copy if they find that they make use of it.

Copyright 1997-2003 InternetEraser.ws. All rights reserved.


Awards:

Kim's shareware pick of the week for
July 20 - 26, 2002

Editor's Pick at Mpegx.com

sound recorder
Five stars rated at 5Star-Shareware.com

sound recorder Featured file of the day 08/02/02 at IconToday

Selected as Cover Software by ZDNet.nl (Feb 2, 2002)

sound recorder sound recorder Five stars recommended recorder software at VOLFTP

recorder Five stars rated at Paul's picks (MultiMedia)

Five stars rated at FileTransit

Five stars rated at FileHungry

Cool & five stars rated at PCHome.com.tw

Much more ...

Users' comments:

¡¡

June 2002 Reviews by The Virtual Place
(A free monthly online publication)

First of all, why use a MP3 Recorder? Well, to begin with MP3 audio files are much smaller in size then WAV files. In fact they are about 10 times smaller.

For every 60 seconds of WAV recorded the file size will be roughly 1 Meg in size. For every 60 seconds of MP3 audio, your file will be roughly 100K.

Now there are lots of variables to consider such as the bitrate, and the quality you choose when you initially begin your recording. But a 10 to 1 or 9 to 1 ratio is fairly accu rate.

We found a great little tool called the Super MP3 Recorder. It is a shareware application that you can try/use for free. It is limited to 40 seconds of recording time. If you decide you like it, you can register it for a one time cost of $19.95 and you can record files in any length you choose.

Your PC system will need to be running Windows 98, Window Me or Windows NT or XP. You will need a mic and a sound card.

Let's take a closer look at this great little tool and some of it's features:

Simple to install and simple to use. It actually will record in both MP3 and WAV file format and can create both file types at the same time or one type at a time, by using the OPTIONS button.

You have additional options such as recording formats, (stereo or mono) MP3 sample rates as well as bitrate.

Alter it's appearance by choosing the SKIN button and choosing a color that suites your fancy. You can choose to alter both the skin and the button. Or, just enable the random skin check box.

Plug your mic into your PC/Sound card and you are just about ready. Select the BROWSE button and choose a directory location where you want your file to be saved to. Hit the record button and your off.

Here are couple of uses we found for this tool; If you create playlists with MP3 music files, and you want to ad commercials or any type of voice over announcement, you can do so by using this software to record those sections and integrate them into the playlist file. And because these files are so small you can record a 30 second audio file and send it an e-mail attachment.

We really like the Super MP3 Recording tool. It was simple to install. Simple to use. And very compact in size. It only required about 3 megs of space.

The bonus was that we could additionally record a wav file, if needed.

We have made several active links in the article directly to the vendors web site for this tool. And we would like to encourage you to visit their web site as they provide many more details on this great little application.

This software is part of our June 2002 Prize drawing give aways. We will give a way one full registered copy to some lucky winner.

Click here to see original article.

¡¡

Great Product! Very easy to use, and your end resulting project is very satisfying...and, the support is "GREAT"! Hardly, no use of system resources! I intend to frequent *that* website often for more *great stuff*!

Eddie Morton
 Feb,2002.

I found Super MP3 Recorder online at Download.com, where I downloaded and tested it to my satisfaction before purchase. It works exactly as I hoped it would, providing a way to record incoming real-time audio from various sources, including internet audio. It has a fine interface; however you might offer a wider selection of "skins" - besides simply altering color and texture, you might provide some real changes in the sizes and shapes of the buttons or the entire face panel. Thanks for the terrific software!

Ed Brand

¡¡

Thank you for the chance to let Icon Today show the world how good your product is...

Editor of Icon Today
Frank Warwick

I enjoy using Supermp3recorder, enjoy its cool appearance, easy use, friendly interface, and satisfactory recording capability.

Sophia Chen

Yours seemed the one most likely to meet my needs and so far I have been very pleased with the result, although I have not had very much time on it yet. Thanks for what looks a most useful product, good luck for the future.

Bob Tomkins

I cant thank you enough for making this program!! I have been look for a program which saves any sound you want it to and at last my search is over! Great program, easy to use, not much more to say except its great!

TyrEosYCoed

I rea lly like the interface, its so easy to use. I'm sorta new at making audio media, and this was a big help. I just wanted to make
some cassette tapes into CDs (MP3s), and looked for hours for the right recorder. This one, after downloading the demo, was obviously the best choice. And the price is great too. Thanks a ton!

Brandon Schrader
May, 2002

Well - I was in a hurry (like the rest of the human race) to help a client with an audio issue, and needed to be able to record sound. We were analyzing a situation with a voice recognition program, and needed to generate WAV files. I tried a couple recorders, but yours was far and away the best!

By the way, your recorder "plays very well" with Dragon Naturally Speaking voice recognition. If I forget to turn off Dragon's microphone, it launches with a "ghost of a window"... indicating it is there but something is not quite right. When I turn off Dragon's mike, it comes up and works very well.

Also, you do not mess with sound drivers and disrupt other software, making it much easier to use other programs. You provide a beautiful diagnostic tool for checking out sound system performance.

Needless to say, I was very impressed by the many other functions you provide... MP3 encoding and recording, etc. Looking forward to using these later... Also, your user interface is elegant and easy to use. You provide lots of functions, but it's easy to get things to happen. Bravo!

John Baxter
May, 2002

¡¡

Awesome Recorder!

Whenever i wanted to record sounds off of the internet, i realized that WAV is O-U-T, OUT. so you can barely record anything with Sound Reorder. Then, while browsing msn, i found this perfect tool. it always works, its easy to use, and can record ANY Mp3 AND WAV file! Beat that Sound Recorder!

Musicman_2002
June, 2002

¡¡

I recently purchased Super Mp3 recorder and I gotta tell you, it rocks.It says what it does and does what it says. One little feature will give it a 10. Normalization. Put that in there. Please let me know when this materializes and I will gladly pay for the upgrade.
Thank you for a masterfully executed product.

Tom Dimitrio
Oct, 2002

Nice program.
Though I feel that software like this should be free to the public and that there shouldn't be pricetags on information, I realize those are idealist philosopies and that paying someone for a job well done is often worth it. Job well done.

Nathan R Yehle
Oct, 2002


What's difference between Super Mp3 Recorder's standard and professional version?

Version | Professional | Standard
Record to Mp3, Wav |  |
On-the-fly Recording |  |
Noise reduction |  |
New Recording Kernal |  |
Win 98, Me. 2000,XP |  |
Built-In Volume Control |  |
Sound Editing |  |
Recording Schedule |  |
Record to Wma, Ogg,Vqf |  |
Win NT |  |
Size (MB) | 3.0 | 1.0
Price (US$) | 29.95 | 19.95

Copyright 1997-2002 Coldrg Co., Ltd. All rights reserved.


Below is Advanced Sound Recorder's major workspaces:

Tip: Move your cursor on a button and wait for a few seconds, the tool tips will pop up to give you a brief description of the button's function.

Advanced Sound Recorder Main Screen

Advanced Sound Recorder Editor Screen
(Call up by clicking [image] on the main screen)

Copyright 1997-2002 SoundRecorder.net. All rights reserved.


VisToolBox is a collection of easy to use professional utilities

Super Mp3 Recorder Professional

POWERFUL SOUND RECORDER, EDITOR AND PLAYER.

For Immediate Release

Super Mp3 Recorder Professional, the powerful recorder, editor and player, makes a complete recording studio of your computer. With the recorder you can record voice from microphone, internet streaming audio, or music played by Winamp, Windows Media Player, Quick Time, Real Player, Flash, games, etc. Super Mp3 Recorder Pro is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance. The recordings can be saved as .mp3, .wav, .wma, .vqf and .ogg files. What makes Super Mp3 Recorder Pro more powerful is its editing feature. It can edit audio files as you desired by cutting, copying, pasting, trimming and various DSP effects. Another useful feature is recording schedule which enables automatic recording, that is, Super Mp3 Recorder Pro starts and stops recording at any time you want.

Super Mp3 Recorder Pro is designed to work on Windows 95/98/NT/ME/2000/XP. It requires Full-duplex sound card also.

Super Mp3 Recorder Pro costs US$29.95 for a single-user license, and may be purchased online. A fully functional demo is available at http://www.supermp3recorder.com.

For more information and to download the evaluation copy, visit our Web site at: http://www.supermp3recorder.com.

Any question, Contact us: support@supermp3recorder.com
# # #

Evaluation Copy Available for Free Download

Copyright 1997-2002 Coldrg Co., Ltd. All rights reserved.


Webmasters! Make $$$ reselling Super Mp3 Recorder Pro!

Reselling

For each $29.95 sale of Super Mp3 Recorder that occurs through your site, you get $9. That's 30% to you for EACH sale simply by placing a "buy here" link on your site. EASY to sell!!! ...And there are no minimums to meet at any time. We use RegNow affiliate system.

You can maximize the potential by asking us to create a special builds of Super Mp3 Recorder Pro. When they are running the program and press the "Buy Now" button, it will take them to your purchase page! Please give us your web site name and your affiliate ID, send them to support@supermp3recorder.com

Copyright 1997-2002 Coldrg Co., Ltd. All rights reserved.


VisToolBox is a collection of easy to use professional utilities

Skin

Super Mp3 Recorder supports custom interfaces. You may conveniently make an interface for yourself.

You can download featured skins from our website at http://www.supermp3recorder.com. If you would like, you can submit your own skin to us for review. If it is approved by us, it will be included in our website for download.

How to submit:

1. Export your skin to a file (.vsc).

2. Send us an email with the skin file attached. Your email should include following information:

Name
Country
Other information